U++ - Bug #516
CodeEditor dosen't recognize float numers.
09/12/2013 09:05 PM - Zbigniew Rebacz

Status: Approved Start date: 09/12/2013
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 100%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In this week | have worked a lot with float numbers. | have noticed one sad thing. CodeEditor dosen't recognize float numbers. For
example:

3.14f <- Should highlight float number.

3.14 <- CodeEditor highlight only this (double number!).

History

#1 - 09/12/2013 10:10 PM - Zbigniew Rebacz
- File deleted (Highlight.cpp)

#2 - 09/12/2013 10:12 PM - Zbigniew Rebacz

- File Highlight.cpp added

- Small fix

#3 - 09/14/2013 12:45 AM - Zbigniew Rebacz

- File deleted (Highlight.cpp)

#4 - 09/14/2013 12:48 AM - Zbigniew Rebacz

- File Highlight.cpp added

| enclosed last fix (I am sorry for the mess | made).

#5 - 09/14/2013 12:55 AM - Zbigniew Rebacz

- File deleted (Highlight.cpp)

#6 - 09/14/2013 12:55 AM - Zbigniew Rebacz
- File Highlight.cpp added

#7 - 09/14/2013 12:58 AM - Zbigniew Rebacz
- File deleted (Highlight.cpp)

#8 - 09/14/2013 12:59 AM - Zbigniew Rebacz
- File Highlight.cpp added

#9 - 09/14/2013 06:24 PM - Miroslav Fidler
- Status changed from Ready for QA to Approved
Files

Highlight.cpp 27.3 KB 09/13/2013 Zbigniew Rebacz
